<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":momentz" external.linked.project.path="$MODULE_DIR$/../../../momentz" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="abix-android" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":momentz" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.0.1" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.0.1" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../momentz/src/main/res;file://$MODULE_DIR$/../../../momentz/src/debug/res;file://$MODULE_DIR$/../../../momentz/build/generated/res/rs/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../momentz/src/androidTest/res;file://$MODULE_DIR$/../../../momentz/src/androidTestDebug/res;file://$MODULE_DIR$/../../../momentz/build/generated/res/rs/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
        <option name="PROJECT_TYPE" value="1" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../momentz/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../momentz/build/intermediates/compile_only_not_namespaced_r_class_jar/debug/R.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/6a4a9e454c987f65b642bcfc5ad87c10/constraintlayout-1.1.3-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/1.1.3/54abe9ffb22cc9019b0b6fcc10f185cc4e67b34e/constraintlayout-solver-1.1.3.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/c1de8b825fd1d93b8abacc8bc90be899/appcompat-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a38c0e143a133bb74d15496ef106f6d3/fragment-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a65d5ecccac61261cc53c85747d6afb0/vectordrawable-animated-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/7bfae7b4d99dbd69e71de1526fd27826/legacy-support-core-ui-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8b69b0c90f10d5fe76f6d58428697c65/legacy-support-core-utils-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4bef261ccd8e540b624e5e15443f9acb/vectordrawable-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/60ed24b14b14ee7bb944c44dbf77445c/loader-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/1dc541130148f949dac2dd0d8f4b028a/viewpager-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4219fb079e258ae87fb5c4b21d26b012/coordinatorlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/902a7b0dcda8aaeb0a3cece12d843077/drawerlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/d36ebbd0f9fa7d616001a18e06c08218/slidingpanelayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/eeab2bf039b5b877dbdb7eff23e1af34/customview-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8044c4004bd0575c57a0318018d1838b/swiperefreshlayout-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/8e37e297ea3cca7d0f46bafcb88f8a5c/asynclayoutinflater-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/c8c66270895f841357c12d4550567239/core-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/cc6ea739f6922fc166a9c9b42c1083ff/versionedparcelable-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.0.0/42858b26cafdaa69b6149f45dfc2894007bc2c7a/collection-1.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/9ae9594b93205511d916609e07b449c6/cursoradapter-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/4689bfdb206712c1c7b68786d49c1368/lifecycle-runtime-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a67e61d9ac421ccd36037c86dd8ebe1b/documentfile-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/007101fb868e21e1b36ff687244157e1/localbroadcastmanager-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/3c3b916ea8af0622b9511bbe18d14d38/print-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/0880a9c17d8cc4538fa7f0def9e926a7/lifecycle-viewmodel-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/f7557270d5fe19e9803e398588757085/lifecycle-livedata-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/10b9f66756e1d8133677455fa5ffd9d0/lifecycle-livedata-core-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.0.0/e070ffae07452331bc5684734fce6831d531785c/lifecycle-common-2.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/fa57180751a3859bcdf42f67d8df2971/core-runtime-2.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.0.0/bb21b9a11761451b51624ac428d1f1bb5deeac38/core-common-2.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/9a0fd6da065a0af4443c483cb7f1722a/interpolator-1.0.0-api.jar;C:/Users/DELL/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.0.0/45599f2cd5965ac05a1488fa2a5c0cdd7c499ead/annotation-1.0.0.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/397c7a95eb97a8c73c850d1e4a488f0e/jetified-kotlin-stdlib-jdk7-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/149f821a4175a6f9605ff4b9f4f522e2/jetified-kotlin-stdlib-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/255b03cc942435ff7c966b85dd8a0d5d/jetified-kotlin-stdlib-common-1.3.61.jar;C:/Users/DELL/.gradle/caches/transforms-2/files-2.1/a47be8fd88af64262d11e3bc57cc7058/jetified-annotations-13.0.jar;C:/Users/DELL/AppData/Local/Android/Sdk/platforms/android-28/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="momentz_debug" />
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array>
              <option value="plugin:org.jetbrains.kotlin.android:experimental=false" />
              <option value="plugin:org.jetbrains.kotlin.android:enabled=true" />
              <option value="plugin:org.jetbrains.kotlin.android:defaultCacheImplementation=hashMap" />
            </array>
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-android-extensions/1.3.61/54ca7c214a5cd73cd887a42002266e25440097f2/kotlin-android-extensions-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.3.61/c35c0833d5a1e3d229359758482c480306724618/kotlin-compiler-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.3.61/4de83e41a92c8395d89ab2e81d26b788ba163824/kotlin-daemon-embeddable-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.3.61/2e07c9a84c9e118efb70eede7e579fd663932122/kotlin-reflect-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.3.61/e5feb39c8de63dcbdc1154b34ca4413874231605/kotlin-script-runtime-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.3.61/65abb71d5afb850b68be03987b08e2c864ca3110/kotlin-stdlib-common-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.3.61/4702105e97f7396ae41b113fdbdc180ec1eb1e36/kotlin-stdlib-1.3.61.jar" />
              <option value="$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../momentz/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../momentz/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../momentz">
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/src/androidTest/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../momentz/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../../momentz/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../momentz/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 28 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:1.1.3" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.0.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.3.61" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:1.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-integration:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: net.sf.kxml:kxml2:2.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.squareup:javawriter:2.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: javax.inject:javax.inject:1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.google.code.findbugs:jsr305:2.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-core:3.1.0-alpha3@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:runner:1.1.0-alpha3@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test:monitor:1.1.0-alpha3@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.test.espresso:espresso-idling-resource:3.1.0-alpha3@aar" level="project" />
  </component>
</module>